### Method

# Camel MimePart set_content_type

#### Declaration [src]

    void
    camel_mime_part_set_content_type (
      CamelMimePart* mime_part,
      const gchar* content_type
    )

#### Description [src]

Set the content-type on a MIME part.

#### Parameters

`content_type`

  Type: `const gchar*`

  Content-type string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.